Subject: [Spridgets] Fw: Steering committee? A request?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 04 Oct 2019 22:11:10 -0400

--===============0140221250205873372==
	boundary="--_com.lge.email_1607720713865363"

----_com.lge.email_1607720713865363
   charset=utf-8
Content-Transfer-Encoding: 8bit

    Today I started tackling the very real problem of having the steering wheel too close to me.?? ??As i tore more & more into stripping down the pieces of the upper column.?? While test fitting the quick release hub assembly I realised I have the wrong steering wheel!?? ??The one I removed measured around 11.5" in diameter.?? ??That wheel is definitly too small!?? ??The one I have that fits the quick release hub is 15"?? in diameter , that one is too big!!?? The stock wheel appears to be right about 15".?? ??I realise I need a 13" or 14" diameter wheel for the Midget.?? My request is this.?? ??Does anyone have a used 13" or 14" steering wheel??? ??I would lean towards a 13" if given a choice.Anyone? ....help.Thank you !!ChuckSent from my LG Mobile

----_com.lge.email_1607720713865363
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">Today I started tackling the very real problem of having the steering wheel too close to me.&nbsp; &nbsp;As i tore more &amp; more into stripping down the pieces of the upper column.&nbsp; While test fitting the quick release hub assembly I realised I have the wrong steering wheel!&nbsp; &nbsp;The one I removed measured around 11.5" in diameter.&nbsp; &nbsp;That wheel is definitly too small!&nbsp; &nbsp;The one I have that fits the quick release hub is 15"&nbsp; in diameter , that one is too big!!&nbsp; The stock wheel appears to be right about 15".&nbsp; &nbsp;</div><div dir="auto">I realise I need a 13" or 14" diameter wheel for the Midget.&nbsp; My request is this.&nbsp; &nbsp;Does anyone have a used 13" or 14" steering wheel?&nbsp; &nbsp;I would lean towards a 13" if given a choice.</div><div dir="auto">Anyone? ....help.</div><div dir="auto">Thank you !!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_1607720713865363--

--===============0140221250205873372==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============0140221250205873372==--